Legacy HDS Forums

AIX 5.3

Discussion created by Legacy HDS Forums on Apr 26, 2007
Latest reply on Apr 27, 2007 by Legacy HDS Forums

Originally posted by: DebK



Please excuse me, if my question sounds silly. We have an existing environment where we have AIX5.1 which is connected to HDS 9960 and a pair of Brocade 2800 switches. The plan is the upgrade the OS to AIX 5.3.  As far as I know 9960 is not compatible with AIX 5.3. Can anybody suggest me the following for AIX5.3

-> Min version of HDLM.
-> Does 9960 support AIX5.3?

Thanks in advance.

Outcomes